@media only screen and (max-width: 1680px){
	body{zoom:0.8;}

}
@media only screen and (max-width: 1600px){
	

}
@media only screen and (max-width: 1440px){
	
}
@media only screen and (max-width: 1366px){
	

}
@media only screen and (max-width: 1280px){
	
}

@media only screen and (max-width: 1152px){
	
}
@media only screen and (max-width: 1024px){
.contact ul li{width:30%}
	.header .youce{
		display: none;
	}
	.header{position: fixed;width: 100%;left: 0;background: #ffffff;z-index: 999;height: 80px;}
	.gao{height: 80px;}
	.header>.centerBox{display: flex;align-items: center;justify-content: space-between;height: 100%;}
	.cai:before {content: '';display: block;width: 36px;height: 3px;background: #b80000;}
	.cai span {display: block;width: 36px;height: 3px;background: #b80000;margin: 8px 0;}
	.cai:after {content: '';display: block;width: 36px;height: 3px;background: #b80000;}
	.header .menu .nav {position: fixed;width: 100%;background: #ffffff;right: 0;color: #333333;top: 80px;overflow-y: auto !important;display: none;z-index: 999;height: 100vh;}
	.header .menu .nav li {line-height: 50px;font-size: 18px;padding: 0 20px;box-sizing: border-box;width: 100%;margin-left: 0;font-weight: normal;text-align: left;color: #333333;}
	.header .menu .nav li:hover .erji{display: none;}
	.header .menu .nav li .erji{position: unset;width: 100%;padding-top: 0;}
	.header .menu .nav li .erji a{background: none;color: #333333;padding: 0;text-align: left;line-height: 30px;}
	.header .menu .cai {float: right;}
	.header .menu .nav li .erji>div{background: none;padding: 0;}
	.header .menu .nav li .erji>div>a{background: none;padding: 0 10px;}
	.header .en{display: none;}
	.header .search{display: none;}
	.header>.centerBox{padding: 0;}
	body{zoom:1;}
	.logo img{width: 122px;}
	.header .menu .nav li:after{display: none;}
	.banner .swiper-slide{height: 60vh;}
	.guanyu{padding: 70px 0;}
	.tong{font-size: 28px;}
	.guanyu .desc{font-size: 20px;}
	.gy_zong .zuo ul li h2{font-size: 34px;}
	.gy_zong .zuo ul li .zy{font-size: 16px;}
	.gy_zong .zuo ul li .mun_top img{height: 34px;}
	.gy_zong .zuo ul li .mun_top{font-size: 34px;}
	.lingyu .desc, .rongyu .desc, .zhuanye .desc{font-size: 20px;}
	.rongyu{padding: 70px 0;}
	.lingyu .zong .kuang ul li{width: 32%;margin-right: 2%;margin-bottom: 20px;}
	.lingyu .zong ul li .tu{height: 60px;}
	.lingyu .zong .kuang ul li:nth-child(5n){margin-right: 2%;}
	.lingyu .zong .title{width: 20%;}
	.lingyu .zong .kuang ul li:nth-child(3n){margin-right: 0;}
	.lingyu .zong .kuang{width: 78%;}
	.lingyu .zong .swiper-container{padding-bottom: 110px;}
	.lingyu .zong .swiper-pagination{bottom: 58px;}
	.xinwen ul li .he h4{font-size: 18px;}
	.xinwen{padding: 70px 0;}
	/*.footer .up{display: none;}*/
	.footer .you{display: none;}
	.footer .up{clear: both;overflow: hidden;padding: 30px 0;}
	.footer .logo img{display: block;margin: auto;}
	.footer .follow{margin-top: 30px;display: flex;justify-content: center;}
	.footer .zuo{float: none;width: 100%;margin-right: 0;}
	.footer .follow p:after{width: 28px;margin-left: 14px;}
	.footer .down{background: #a8005f;text-align: center;}
	.more{font-size: 16px;}
	.lingyu .zong .title{font-size: 18px;}
	.lingyu .swiper-button-prev{left: 8px;}
	.lingyu .swiper-button-next{right: 8px;}
	.lingyu .pcpc .qiehuan{width: 20% !important;}
	.lingyu{padding: 70px 0;}
	.lingyu .desc, .rongyu .desc, .zhuanye .desc{margin-top: 30px;}
	.lingyu .zong{margin-top: 50px;}
	.images .fu .cn{font-size: 30px;}
	.images .fu .en{font-size: 16px;}
	.zhuanye .zy_zong .cont{padding-left: 30px;font-size: 20px;line-height: 36px;}
	.hezuo{padding: 70px 0;}
	.hezuo .cont{font-size: 18px;line-height: 30px;margin-top: 20px;}
	.ziyuan ul{margin-top: 40px;}
	.zhuanye{padding: 70px 0;}
	.baoxian .you{padding-left: 30px;}
	.baoxian .you{width: 31%;}
	.baoxian .zy_list li{width: 48%;margin-right: 4%;}
	.baoxian .zy_list li:nth-child(3n){margin-right: 4%;}
	.baoxian .zy_list li:nth-child(even){margin-right: 0;}
	.dao li.on{font-size: 20px;}
	.dao li{padding: 0 30px;font-size: 18px;}
	.dao{padding-bottom: 20px;}
	.dao li:after{bottom: -22px;}
	.yingcai .zhaopin li{margin-top: 20px;}
	.yingcai{padding: 70px 0;}
	.yingcai .zhaopin .neirong{padding: 20px;}
	.yingcai .tu li{margin-top: 20px;}
	.yingcai .dao{margin-top: 50px;}
	.news{padding: 70px 0;}
	.news .up .cont{padding: 20px;}
	.news .up .cont h4{font-size: 18px;margin-top: 12px;}
	.wenzhang .up .nian{font-size: 14px;margin-top: 10px;}
	.news .up .cont .sj{display: block;margin-top: 20px;}
	.wenzhang .wz_list li .he h4{font-size: 18px;}
	.wenzhang .wz_list li{padding: 20px;}
	.wenzhang .wz_list li .he .zy{font-size: 14px;}
	.wenzhang .wz_list li .he .yd{margin-top: 20px;font-size: 14px;}
	#pages{margin-top: 40px;}
	.wenzhang .wz_list li .he h4{margin-top: 0;}
	.show .you{padding-left: 30px;}
	.show .zuo .bt{font-size: 28px;}
	.show{padding: 70px 0;}
	.follow ul li{margin-left: 12px;}
	.contact ul li .cont h4{font-size: 24px;}
	.contact ul li .cont .desc{margin-top: 20px;font-size: 16px;}
	.contact{padding: 70px 0;}
	.lvshi .img .cont{padding-top: 0;}
	.lvshi .img .cont .bt h3{font-size: 26px;}
	.lvshi .img .cont .bt h4{font-size: 16px;}
	.lvshi .img .cont .sf{font-size: 16px;margin-top: 10px;}
	.lvshi .img .cont .zy{margin-top: 10px;}
	.lvshi .img .cont .zy .lx{font-size: 16px;}
	.lvshi .img .cont .qt{display: block;}
	.lvshi .img .cont .qt p{margin-bottom: 20px;}
	.ls_list:after{width: 30%;}
	.honors .ry_list{margin-top: 30px;}
	.honors{padding: 40px 0 70px;}
	.fess{padding: 30px 20px;}
	.fess .sousuo .key{padding: 0 50px 0 20px;font-size: 14px;}
	.fess .sousuo{height: 44px;}
	.fess .sousuo .submit{width: 50px;}
	.fess .sousuo .submit{background-size: 18px 20px;}
	.results .ss_jg li{padding: 20px 0;}
	.results .ss_jg li h4{font-size: 24px;}
	.zy_lingyu .swiper-slide{margin-top: 60px;}
	.zy_lingyu .zong .swiper-container{padding-bottom: 0;}
	.zy_list li{width: 48%;margin-right: 4%;margin-top: 30px;}
	.fess .chaxun ul li{font-size: 16px;margin-right: 10px;}
	.fess .shai .zu p{padding: 0 20px;font-size: 16px;line-height: 44px;}
	.fess .shai .zu ul li{padding: 0 20px;}
	.zy_list li .cont .add{margin-top: 20px;}
	.zy_list li:nth-child(3n){margin-right: 4%;}
	.zy_list li:nth-child(even){margin-right: 0;}
	.zy_list li .cont{padding: 14px;}
	.header .menu .nav li:hover .erji{transform: unset;}
	.header .menu .nav li .erji a{font-size: 16px;line-height: 36px;}
	.header .menu .nav li .dao{background: none;position: unset;padding: 0;}
	.header .menu .dao .qie{float: none;width: 100%;}
	.header .menu .dao .qie p{color: #333333;padding: 0;}
	.header .menu .dao .qie p:hover{background: none;}
	.header .menu .dao .qie p img{display: none;}
	.header .menu .dao .qie p:hover, .header .menu .dao .qie p.on{display: none;}
	.dao .centerBox{width: 100%;}
	.header .menu .dao .huan{display: none !important;}
	.header .menu .nav li .erji a{display: block;}
	.header .menu .dao .qie .sanji{display: block;text-align: left;color: #333333;line-height: 36px;}
	.dao{border-bottom: none;}
	.header .menu .dao .siji a{padding: 0 20px;}
	.header .menu .dao .qie .sanji{margin-top: 0;}
	.header .menu .dao .qie p:hover, .header .menu .dao .qie p.on{display: block;}
	.header .menu .dao .qie .sanji:hover, .header .menu .dao .qie .sanji.on{background: none;}
	.header .menu .dao .siji a{font-size: 14px !important;}
	.header .menu .nav li .erji{color: #333333;transform: unset;}
	.banner .cont h4{font-size: 30px;}
	.header .menu .dao .qie .sanji p{color: #333333;}
	.phone{display: inline-block;margin-right: 15px;position: relative;}
	.phone>a{display: flex;align-items: center;color: #333333;}
	.phone>a img{display: inline-block;margin-right: 4px;height: 16px;}
	.phone .yyc{left: 50%;transform: translateX(-50%);}
	.first,.last{display: block;}
	.header .menu .nav li.first{padding: 0;line-height: 40px;margin-top: 10px;font-size: 0;}
	.first form{padding: 0;height: 40px;position: relative;border-radius: 7px;
    overflow: hidden;}
	.first form .key{width: 100%;height: 100%;padding-left: 10px;color: #c9ab7f;font-size: 14px;border: 1px solid #c9ab7f;box-sizing: border-box;border-radius: 7px;}
	.first form .submit{position: absolute;right: 0;top: 0;width: 60px;height: 40px;border: none;background: #c9ab7f;color: #ffffff;}
	.gy_zong .you ul li.yi p{right: 39%;}
	.gy_zong .you ul li.yi span{right: 34%;}
	.gy_zong .you ul li.yi .cont{top: 13%;right: 36%;}
	.gy_zong .you ul li.san span{right: 27%;}
	.gy_zong .you ul li.san p{right: 20%;}
	.gy_zong .you ul li.san .cont{top: 34%;right: 29%;}
	.gy_zong .you ul li.er span{right: 33%;}
	.gy_zong .you ul li.er p{right: 39%;}
	.gy_zong .you ul li.er .cont{top: 33%;right: 35%;}
	.gy_zong .you ul li.si span{right: 38%;top: 74%;}
	.gy_zong .you ul li.si p{right: 30%;top: 73%;}
	.gy_zong .you ul li.si .cont{top: 52%;right: 40%;}
	.gy_zong .you ul li.wu span{right: 37%;top: 80%;}
	.gy_zong .you ul li.wu p{right: 16%;top: 80%;}
	.gy_zong .you ul li.wu .cont{right: 39%;top: 58%;}
	.gy_zong .you ul li.liu span{right: 44%;}
	.gy_zong .you ul li.liu p{right: 37%;top: 86%;}
	.gy_zong .you ul li.liu .cont{top: 64%;right: 46%;}


}
@media only screen and (max-width: 768px){
.contact ul li{width:100%}
	.gy_zong .zuo{float: none;width: 100%;}
	.gy_zong .zuo ul{display: block;}
	.gy_zong .you{float: none;width: 100%;margin-top: 20px;}
	.guanyu .desc{font-size: 16px;line-height: 30px;}
	.gy_zong .zuo ul li{margin-top: 40px;}
	.lingyu .desc, .rongyu .desc, .zhuanye .desc{font-size: 16px;line-height: 30px;}
	.lingyu .zong .title{width: 100%;height: 100%;font-size: 16px;}
	.lingyu .qiehuan{width: 180px;margin-top: 20px;}
	.lingyu .zong .kuang{float: none;width: 100%;margin-top: 20px;}
	.lingyu .zong ul li .tu{height: 44px;}
	.xinwen ul li .he h4{font-size: 16px;}
	.tong:before{display: none;}
	.tong strong:before{content: '';width: 40px;height: 3px;background: #ffffff;display: inline-block;vertical-align: middle;margin-right: 10px;}
	.lingyu .tong strong:before,.rongyu .tong strong:before,.guanyu .tong strong:before,.zhuanye .tong strong:before,.ziyuan .tong strong:before{background: #af0061;}
	.zhuanye .zy_zong .tu{float: none;width: 100%;}
	.zhuanye .zy_zong .cont{float: none;width: 100%;margin-top: 20px;font-size: 18px;}
	.ziyuan{padding: 70px 0;}
	.ziyuan ul li .cont{padding-left: 30px;}
	.ziyuan ul li .tu{float: none;width: 100%;}
	.ziyuan ul li .cont{float: none;width: 100%;margin-top: 20px;font-size: 18px;padding: 0;width: 93%;margin: auto;}
	.ziyuan ul li:nth-child(even) .cont{padding: 0;width: 93%;margin: 20px auto 0;float: none;}
	.zhuanye .zy_zong .cont{padding: 0;width: 93%;margin:20px auto 0;font-size: 18px;}
	.baoxian .zuo{float: none;width: 100%;}
	.baoxian .you{display: none;}
	.baoxian{padding: 70px 0;}
	.baoxian .nr .desc{margin-top: 30px;}
	.baoxian .zuo{padding-bottom: 0;}
	.yingcai .zhaopin li{float: none;width: 100%;margin-right: 0;}
	.wenzhang .wz_list li .he .zy{margin-top: 12px;}
	.wenzhang .wz_list li{margin-top: 20px;}
	.show .zuo{float: none;width: 100%;}
	.show .you{display: none;}
	.show .zuo .bt{font-size: 24px;}
	.show .zuo{padding-bottom: 0;}
	.contact ul li .cont{float: none;width: 100%;}
	.contact ul li .ditu{float: none;width: 100%;margin-top: 20px;}
	.contact ul li .cont h4{font-size: 20px;}
	.lvshi .ls_zong .zuo{float: none;width: 100%;height: auto !important;background: none;padding: 30px 0}
	.lvshi .ls_zong .you{padding: 30px 0;}
	.ls_list:after{display: none;}
	.lvshi .ls_zong .you{float: none;width: 100%;margin-top: 30px;}
	.honors .ry_list>li .tu{float: none;}
	.honors .ry_list>li .cont{float: none;width: 100%;margin-top: 20px;}
	.honors .ry_list>li .cont{padding-bottom: 40px;}
	.honors .ry_list>li{padding: 40px 0 0;}
	.honors .ry_list>li .tu{width: 41%;}
	.results .title{font-size: 18px;}
	.results .ss_jg li h4{font-size: 20px;}
	.news .up .cont .zy{margin-top: 14px;}
	.news .xw_list li{width: 48%;margin-right: 4%;padding: 14px;}
	.news .xw_list li:nth-child(3n){margin-right: 4%;}
	.news .xw_list li:nth-child(even){margin-right: 0;}
	.news .xw_list li h4{font-size: 18px;line-height: normal;}
	.zy_lingyu .desca{font-size: 20px;}
	.fess .centerBox{width: 100%;}
	.banner .cont h4{font-size: 26px;}
	.banner .cont .desc{font-size: 18px;margin-top: 20px;}
	.gy_zong .you ul li p{font-size: 16px;}
	.gy_zong .you ul li.liu .cont{top: 76%;right: 39%;}
	.rongyu .swiper-slide .tu{height: 150px;}
	.lingyu .zong .kuang ul li{height: 120px;display: flex;justify-content: center;padding-top: 7% !important;}
	.lingyu .zong .kuang ul li:first-child{padding-top:0 !important}
	.sjsj{display: block;}
	.pcpc{display: none;}
	.lingyu .pcpc .title{width: 100% !important;height: 100% !important;}
	.lingyu .pcpc .title{width: 100% !important;height: 100% !important;}
	.lingyu .swiper-button-next{right: 8px;}
	.rongyu .swiper-button-next, .rongyu .swiper-button-prev{display: none;}
	.rongyu .swiper-container{width: 100%;}
	.gy_zong .you ul li.yi p{right: 40%;}
	.gy_zong .you ul li.yi span{right: 36%;}
	.gy_zong .you ul li.si p{right: 34%;}
	.gy_zong .you ul li.si span{right: 39%;}
	.gy_zong .you ul li.wu p{right: 25%;}
	.gy_zong .you ul li.wu span{right: 37%}
	.gy_zong .you ul li.liu p{right: 40%;}
	.gy_zong .you ul li.liu span{right: 44%;}
	.gy_zong .you ul li.yi .cont{right: 37%;top: 19%;}
	.gy_zong .you ul li.er p{right: 35%;top: 55%;}
	.gy_zong .you ul li.er span{right: 31%;}
	.gy_zong .you ul li.er .cont{top: 39%;right: 32%;}
	.gy_zong .you ul li.san p{right: 22%;}
	.gy_zong .you ul li.san span{right: 27%;}
	.gy_zong .you ul li.san .cont{top: 40%;right: 28%;}
	.gy_zong .you ul li.si .cont{top: 58%;right: 40%;}
	.gy_zong .you ul li.wu .cont{right: 38%;top: 64%;}
	.gy_zong .you ul li.liu .cont{top: 70%;right: 45%;}
	.banner .cont{display: flex;padding-top: inherit;}

}
@media only screen and (max-width: 640px){
	.banner .swiper-pagination {bottom: 20px !important;}
	.banner .swiper-pagination-bullet, .lingyu .swiper-pagination-bullet{width: 10px;height: 10px;}
	.guanyu .desc{margin-top: 30px;}
	.xinwen ul li{float: none;width: 100%;margin-top: 30px;}
	.xinwen ul{display: block;}
	.ziyuan ul li .cont{font-size: 16px;line-height: 30px;}
	.ziyuan ul li{margin-top: 20px;}
	.hezuo .cont{font-size: 16px;}
	.zhuanye .zy_zong .cont{font-size: 16px;}
	.images .fu .cn{font-size: 24px;}
	.images .fu .en{font-size: 14px;}
	.dao li{font-size: 16px;}
	.dao li.on{font-size: 18px;}
	.dao li{padding: 0 15px;}
	.yingcai .zhaopin .bt{line-height: 50px;}
	.yingcai .zhaopin .bt{padding: 0 40px;}
	.yingcai .zhaopin .bt p:before{left: 16px;}
	.wenzhang .wz_list li .tu{width: 43%;}
	.wenzhang .wz_list li .he{width: 54%;}
	.news .up .tu{display: block;float: none;width: 100%;}
	.news .up .cont{float: none;width: 100%;}
	.news .up .cont{border-top: none;}
	.wenzhang .wz_list li .tu{float: none;width: 100%;}
	.wenzhang .wz_list li .he{float: none;width: 100%;margin-top: 20px;}
	.shukan .wz_list li{display: block;}
	.news .up{margin-top: 40px;display: block;}
	.show .zuo .bt{font-size: 20px;}
	.lvshi .img .tu{float: none;width: 48%;}
	.lvshi .img .cont{float: none;width: 100%;margin-top: 20px;}
	.lvshi .ls_zong{padding: 40px 0 70px;}
	.honors .ry_list>li .cont .desc ul li{font-size: 14px;}
	.honors .ry_list>li .cont .desc strong{font-size: 16px;}
	.honors .ry_list>li .cont h4{font-size: 18px;}
	.honors .ry_list>li .tu{width: 66%;}
	.results .title{font-size: 18px;}
	.results .ss_jg li h4{font-size: 18px;}
	.news .xw_list li{float: none;width: 100%;margin-right: 0;margin-top: 20px;}
	.zy_lingyu .swiper-slide{margin-top: 40px;}
	.zy_lingyu .desca{font-size: 18px;}
	/*.lingyu .zong .title{width: 150px;height: 150px;}*/
	.zy_list li{float: none;width: 100%;margin-right: 0 !important;}
	/*.lingyu .qiehuan{width: 150px;height: 150px;}*/
	.banner .cont h4{font-size: 24px;}
	.banner .cont .desc{font-size: 16px;}
	.gy_zong .you ul li.yi p{right: 39%;}
	.gy_zong .you ul li.si p{right: 33%;top: 73%}
	.gy_zong .you ul li.si span{top: 73%;right: 39%;}
	.gy_zong .you ul li.wu p{right: 22%;top: 81%;}
	.gy_zong .you ul li.liu p{right: 39%;}
	.gy_zong .you ul li.wu span{top: 79%;right: 39%;}
	.lvshi .img>.centerBox{display: block;}
	.rongyu .swiper-slide .tu{height: 130px;}
	.images img{height: 170px;}
	.gy_zong .you ul li.yi span{right: 35%;}
	.gy_zong .you ul li.yi .cont{top: 16%;right: 37%;}
	.gy_zong .you ul li.san p{right: 21%;}
	.gy_zong .you ul li.san span{right: 27%;}
	.gy_zong .you ul li.san .cont{top: 36%;right: 29%;}
	.gy_zong .you ul li.er p{right: 37%;}
	.gy_zong .you ul li.er span{right: 32%;}
	.gy_zong .you ul li.er .cont{top: 36%;right: 34%;}
	.gy_zong .you ul li.si .cont {top: 54%;right: 41%;}
	.gy_zong .you ul li.liu span{right: 44%;}
	.gy_zong .you ul li.liu .cont{top: 67%;right: 46%;}
	.gy_zong .you ul li.wu .cont{right: 41%;top: 59%;}
	.wenzhang .wz_list li .tu img{height: 200px;}
	
}
@media only screen and (max-width: 500px){
	.logo img{width: 96px;}
	.cai:before{width: 32px;}
	.cai:after{width: 32px;}
	.cai span{width: 32px;margin: 7px 0;}
	.tong{font-size: 24px;}
	.gy_zong .zuo ul li h2{font-size: 30px;}
	.gy_zong .zuo ul li .mun_top{font-size: 30px;}
	.gy_zong .zuo ul li .mun_top img{height: 28px;margin-left: 10px;}
	.gy_zong .zuo ul li .zy{font-size: 14px;}
	.more{font-size: 14px;width: 130px;line-height: 44px;margin: 40px auto 0;}
	.footer .down{line-height: 30px;padding: 12px 0;}
	.baoxian .zy_list li{float: none;width: 100%;margin-right: 0;}
	.zy_list li .cont h4{font-size: 16px;}
	.baoxian .zuo .nr{margin-bottom: 40px;}
	.baoxian .nr .desc{margin-top: 20px;}
	.baoxian .nr .desc{font-size: 14px;}
	.show .zuo .bt{font-size: 18px;line-height: 30px;}
	.dao li:after{bottom: -24px;}
	.honors .ry_list>li .tu{width: 100%;}
	.results .title{font-size: 16px;}
	.results .ss_jg li h4{font-size: 16px;line-height: 28px;}
	.results .ss_jg li .zy{font-size: 14px;margin-top: 14px;}
	.zy_lingyu .desca{font-size: 16px;}
	.fess .shai .zu p{font-size: 14px;}
	.fess .shai .zu{float: none;width: 100%;margin-bottom: 20px;}
	.zy_list{margin-top: 0;}
	.banner .cont h4{font-size: 20px;}
	.banner .cont .desc{font-size: 14px;line-height: 26px;}
	.gy_zong .you ul li p{font-size: 14px;}
	.gy_zong .you ul li .cont{width: 200px;height: 102px;background-size: 200px 102px;}
	.gy_zong .you ul li .cont .zong{padding: 10px 12px;}
	.gy_zong .you ul li .cont .desc{width: 140px;}
	.gy_zong .you ul li .cont h4{font-size: 16px;}
	.gy_zong .you ul li.yi .cont{top: 4%;right: 38%;}
	.gy_zong .you ul li.wu .cont{right: 41%;top: 49%;}
	.gy_zong .you ul li.si span{top: 78%;}
	.gy_zong .you ul li.wu span{top: 88%;}
	.gy_zong .you ul li.liu .cont{top: 55%;right: 45%;}
	.gy_zong .you ul li.si .cont{top: 40%;right: 42%;}
	.gy_zong .you ul li.yi p{right: 43%;}
	.gy_zong .you ul li.san .cont{top: 23%;right: 27%;}
	.gy_zong .you ul li.san p{right: 16%;}
	.gy_zong .you ul li.san span{right: 24%;}
	.gy_zong .you ul li.er .cont{top: 26%;right: 32%;}
	.gy_zong .you ul li.er p{right: 36%;}
	.gy_zong .you ul li.er span{right: 30%;}
	.gy_zong .you ul li.si p{right: 31%;}
	.gy_zong .you ul li.si span{top: 71%;right: 39%;}
	.gy_zong .you ul li.wu p{right: 14%;}
	.gy_zong .you ul li.liu p{right: 30%;}
	.gy_zong .you ul li.wu span{top: 79%;right: 39%;}
	.gy_zong .you ul li.liu span{right: 43%;}
	.gy_zong .you ul li.liu p{right: 35%;}
	.rongyu .swiper-slide .tu{height: 116px;}
	.zy_list li .tu{width: 35%;}
	.zy_list li .cont{width: 65%;}
	.zy_list li .cont h4{font-size: 14px;}
	.zy_list li .cont .en{font-size: 12px;margin-top: 5px;}
	.zy_list li .cont .zy{font-size: 14px;margin-top: 4px;}
	.zy_list li .cont .add{margin-top: 10px;display: flex;align-items: center;}
	.baoxian .zy_list li .cont .add{margin-top: 10px;}
	.lingyu .zong .kuang ul li{padding: 10px;}
	.lingyu .zong ul li .tu img{height: 46px;}
	.lingyu .zong ul li p{font-size: 14px;margin-top: 3px;}
	.footer .logo img{width: 126px;}
	.yyc a{font-size: 14px;line-height: 34px;}
	.lingyu .qiehuan{width: 114px;height: 99px;}
	.lingyu .zong .title{/*width: 110px;height: 110px;*/font-size: 16px;}
	.lingyu .zong ul li p{font-size: 12px;}
	.lingyu .swiper-button-next, .lingyu .swiper-button-prev{width: 8px;height: 18px;background-size: 8px 18px;}
	

}
@media only screen and (max-width: 375px){
	.gy_zong .you ul li.liu .cont{top: 52%;}
	.gy_zong .you ul li.wu .cont{right: 42%;top: 46%;}
	.gy_zong .you ul li.si .cont{top: 38%;}
	.gy_zong .you ul li.er .cont{top: 22%;}
	.gy_zong .you ul li.yi .cont {top: 2%;right: 38%;}

}
@media only screen and (max-width: 325px){
}